package org.artgasmator.model;

public class ArtistLabel {
	
	private Integer labelId;
	private String labelName;
	private String labelDescription;
	private String labelLocation;
	
	public String getLabelDescription() {
		return labelDescription;
	}
	public void setLabelDescription(String labelDescription) {
		this.labelDescription = labelDescription;
	}
	public String getLabelLocation() {
		return labelLocation;
	}
	public void setLabelLocation(String labelLocation) {
		this.labelLocation = labelLocation;
	}
	public Integer getLabelId() {
		return labelId;
	}
	public void setLabelId(Integer labelId) {
		this.labelId = labelId;
	}
	public String getLabelName() {
		return labelName;
	}
	public void setLabelName(String labelName) {
		this.labelName = labelName;
	}
	
	public ArtistLabel() {
		
	}
	
	
}
